html {
    box-sizing: border-box;
    height: 100%
}

*,
:after,
:before {
    box-sizing: inherit
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100%;
    margin: 0;
    padding: 0;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    font-weight: 200;
    color: #fff
}

#trianglify-wrapper {
    position: absolute;
    left: 0;
    top: 0
}

#trianglify-wrapper canvas {
    display: block
}

.content {
    display: flex;
    width: 310px;
    height: 310px;
    text-align: center;
    background: rgba(0, 0, 0, .5);
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, .2);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    z-index: 9;
    transition: box-shadow .5s
}

.content:hover {
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, .2)
}

.title h2 {
    font-size: 32px;
    font-weight: 200;
    margin: 0;
    padding: 0
}
#title-header, #contact-mail {
    display:none;
}

.contact {
    margin-top: 10px
}

.contact a {
    display: inline-block;
    margin-left: 5px;
    text-decoration: none;
    color: #a8cee7
}

.contact a:hover {
    text-decoration: underline
}

@media only screen and (min-width: 961px) {
    .content {
        width: 400px;
        height: 400px;
        background: rgba(0, 0, 0, .5)
    }

    .title h2 {
        font-size: 40px
    }
}